/* / / / / / / / / / / 
	Immo Point
 / / / / / / / / / */
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
	background: #fff url(images/fond.jpg) repeat-x top;
	color: #000;
}
textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a {
	color: #000;
}
a:hover {
	color: #000;
	text-decoration: none;
}
img, a img {
	border: 0;
	padding: 0;
	text-decoration: none;
}
ul, li, dl, dt, dd {
	margin: 0;
	padding: 0;
}
ins {
	text-decoration: none;
}
/* INTERFACE */
#interface {
	width: 962px;
	margin: 0 auto;
}
#email_haut {
	width: 943px;
	height: 16px;
	padding: 31px 19px 0 0;
	text-align: right;
	font-size: 10px;
	font-weight: bold;
	color: #b30000;
}
#email_haut a {
	color: #b30000;
	text-decoration: none;
}
#email_haut a:hover {
	color: #000;
	text-decoration: underline;
}
#banniere {
	width: 962px;
	height: 95px;
	background: url(images/banniere.jpg);
	margin: 0 auto;
}
#menu {
	/*width: 822px;*/
	width: 900px;
	height: 30px;
	/*padding: 0 0 0 132px;*/
	padding: 0 0 0 54px;
	margin: 16px auto 0;
	list-style: none;
	background: url(images/fond_menu.jpg);
}
ul#menu {
	margin: 16px auto 0;
}
#menu li {
	display: inline;
}
#menu li a {
	display: block;
	float: left;
	height: 25px;
	padding: 5px 34px 0;
	font-size: 14px;
	background: url(images/bord_btn.jpg) left no-repeat;
	color: #fff;
	text-decoration: none;
}
#menu li a.fin { /* affichage ligne verticale fin menu droite */
	display: block;
	float: left;
	height: 25px;
	padding: 5px 1px 0;
	background: url(images/bord_btn.jpg) left no-repeat;
}
#menu li a:hover {
	color: #ccc;
}
#menu li .en_cours, #menu li a.en_cours, #menu li .en_cours a {
	color: #98c6c6;	
}
#s-menu {
	width: 962px;
	height: 32px;
	padding: 7px 0 0;
	font-size: 12px;
	color: #000;
	text-align: center;
}
#s-menu a {
	color: #000;
	text-decoration: none;
}
#s-menu a:hover {
	color: #84bbbb;
	text-decoration: none;
}
#s-menu .en_cours, #s-menu a.en_cours, #s-menu .en_cours a {
	color: #8e0000;
	font-weight: bold;
	text-decoration: none;
}

/* CADRE CONTENU */
#rubrique {
	width: 942px;
	height: 25px;
	padding: 8px 0 0 12px;
	background: #ededed;
	font-size: 13px;
	font-weight: bold;
	font-style: italic;
	color: #709d9d;
	margin: 0 auto;
}
#cadre_contenu {
	width: 954px;
	padding: 13px 0 0;
	background: url(images/bord_cadre_contenu.gif) repeat-y;
	margin: 0 auto;
}
#footer {
	width: 954px;
	padding: 17px 0 16px;
	margin: 0 auto;
	background: url(images/footer.gif) no-repeat top;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	color: #7f7f7f;
	letter-spacing: 1px;
}
#footer a {
	color: #7f7f7f;
}

/* PAGES */
/* HOMEPAGE */
#homepage {
	width: 800px;
	height: 300px;
	text-align: center;
	background: url(images/visu_homepage.jpg) no-repeat 206px -9px;
	margin: 20px auto 0;
}

/* ACHATS */
#achats {
	width: 800px;
	height: 340px;
	text-align: center;
	background: url(images/visu_achats.jpg) no-repeat center;
	margin: 20px auto 0;
	font-size: 14px;
	font-weight: bold;
	position: relative;
}
#liste_achats {
	width: 210px;
	height: 140px;
	font-size: 14px;
	font-weight: bold;
	color: #ac0000;
	line-height: 20px;
	text-align: left;
	position: absolute;
	left: 408px;
	top: 60px;
}

/* Contact */
#tab_contact {
	width: 400px;
	font-size: 11px;
	margin: 0 0 0 110px;
	float: left;
}
*html #tab_contact {
	margin: 0 0 0 55px;
}
#tab_contact td {
	padding: 2px;
}
input {
	border: 1px solid #ccc;
	background: #d1e5e4;
	font-size: 11px;
	padding: 1px 2px;
}
input:focus {
	border: 1px solid #a40000;
	background: #dae5e4;
	font-size: 11px;
}
textarea {
	border: 1px solid #ccc;
	background: #d1e5e4;
	font-size: 11px;
}
.obligatoire {
	color: #f00;
	font-size: 10px;
	font-style: italic;
}
.submit-button {
	padding: 4px;
	font-weight: bold;
}
.adresse {
	width: 330px;
	float: left;
}
.adresse2 {
	width: 288px;
	padding: 10px 20px;
	border: 1px solid #eaeded;
	background: #f7fafa;
	font-size: 11px;
}
.email {
	color: #a40000;
	font-weight: bold;
}
.plan {
	width: 323px;
	padding: 20px 0 0;
	float: left;
}

/* cadre "Bien" */
.cadre_bien {
	width: 896px;
	background: #f7fafa;
	border: 1px solid #eaeded;
	margin: 0 auto 10px;
}
.cadre_bien .photo {
	width: 138px;
	padding: 14px 0 0 12px;
	float: left;
}
.cadre_bien .photo img {
	border: 1px solid #8c0000;
	padding: 1px;
}
.cadre_bien .photo a:hover img {
	border: 1px solid #ccc;
}
.cadre_bien .details {
	width: 614px;
	padding: 10px 0 0;
	float: left;
}
.cadre_bien .details a.ville {
	font-size: 13px;
	color: #8c0000;
	text-decoration: none;
	font-variant: small-caps;
	margin: 0 0 10px;
}
.cadre_bien .details a:hover.ville {
	color: #000;
}
.cadre_bien .txt {
	margin: 12px 0 0;
	font-size: 11px;
}
.cadre_bien .prix {
	width: 100px;
	padding: 10px 30px 0 0;
	text-align: right;
	color: #000;
	font-weight: bold;
	font-size: 14px;
	float: left;
}
.cadre_bien .compromis, .details_bien .compromis, .galerie .compromis {
	color: #f00;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	font-variant: normal;
}

/* Num Pages */
#num_pages {
	height: 24px;
	width: 110px;
	margin: 22px auto 0;
}
#num_pages .fleche {
	float: left;
}
#num_pages .numeros {
	height: 19px;
	width: 60px;
	padding: 5px 0 0;
	background: url(images/num_pages_milieu.jpg) repeat-x;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	float: left;
}

/* Cadre détails bien */
.details_bien, .galerie, .rechercher {
	width: 872px;
	padding: 12px 12px 0;
	background: #f7fafa;
	border: 1px solid #eaeded;
	margin: 0 auto 10px;
}
.details_bien .cadre_titre, .galerie .cadre_titre {
	width: 870px;
	height: 8px;
	padding: 0 0 10px;
	margin: 0 0 9px;
	border-bottom: 1px dotted #d8d8d8;
}
.details_bien .ville, .cadre_titre .ville {
	font-size: 13px;
	color: #8c0000;
	font-variant: small-caps;
	width: 750px;
	float: left;
}
.details_bien .prix, .cadre_titre .prix {
	width: 120px;
	float: right;
	text-align: right;
	color: #000;
	font-weight: bold;
	font-size: 14px;
}
.details_bien .photo {
	width: 317px;
	float: left;
}
.details_bien .photo img, .galerie .photo img {
	border: 1px solid #8c0000;
	padding: 1px;
}
.details_bien .photo a:hover img {
	border: 1px solid #ccc;
}
.details_bien .vignettes {
	width: 377px;
	float: left;
}
.details_bien .vignettes .info {
	width: 100%;
	text-align: center;
	font-size: 10px;
	color: #a65353;
	letter-spacing: 2px;
	margin: 16px 0 20px;
}
.details_bien .tab_vignettes {
	width: 100%;
}
.details_bien .tab_vignettes td {
	width: 33%;
	padding: 0 0 6px;
	text-align: center;
}
.details_bien .tab_vignettes img {
	border: 1px solid #8c0000;
	padding: 1px;
}
.details_bien .tab_vignettes a:hover img {
	border: 1px solid #999;
}
.details_bien .description {
	width: 694px;
	clear: both;
	padding: 28px 0 0;
	text-align: justify;
}
.details_bien .description .titre {
	font-weight: bold;
}
.details_bien .contact, .details_bien .contact a, .galerie .contact, .galerie .contact a {
	color: #346565;
	font-weight: bold;
	font-style: italic;
	padding: 28px 0 0;
	text-align: right;
	text-align: center;
	clear: both;
}
.galerie .contact {
	text-align: center;
}
.details_bien .retour, .galerie .retour {
	margin: 8px 0 10px;
}
/* Galerie */
.galerie .photo {
	width: 870px;
	text-align: center;
}
.galerie .precedent {
	width: 200px;
	padding: 0 0 0 236px;
	float: left;
}
.galerie .suivant {
	width: 200px;
	padding: 0 236px 0 0;
	text-align: right;
	float: left;
}
.galerie .suivant a, .galerie .precedent a {
	font-size: 10px;
	font-weight: bold;
	color: #999;
	text-decoration: none;
}
.galerie .suivant a:hover, .galerie .precedent a:hover {
	color: #000;
}

/* RECHERCHE */
#tab_recherche {
	margin: 0 auto;
}
#btn_recherche {
	background: #ac0000;
	color: #fff;
	font-weight: bold;
}


/* DIVERS */
.txt01 {
	font-size: 14px;
	font-weight: bold;
}
.txt02 {
	font-size: 19px;
	font-weight: bold;
}
.txt03 {
	color: #ac0000;
}
.txt04 {
	color: #e1e1e1;
}
.txt05 {
	font-size: 13px;
	font-weight: bold;
	color: #ac0000;
}
.txt06 {
	font-size: 10px;
	font-weight: bold;
	color: #9dc5c5;
}
.txt07 {
	font-size: 19px;
	font-weight: bold;
	color: #ac0000;
}

/* DIVERS */
.clear {
	clear: both;
}
.centrer {
	text-align: center;
}
.tab_admin {
	margin: 0 0 0 200px;
}
.btn_admin {
	background: #ac0000;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	padding: 4px 6px;
	margin: 0 0 0 20px;
}
.btn_admin a, a.btn_admin {
	background: #ac0000;
	color: #fff;
	text-decoration: none;
}
.btn_admin a:hover, a:hover.btn_admin {
	background: #d7e7e7;
	color: #000;
	text-decoration: none;
}
h1 {
	font-size: 16px;
	color: #ac0000;
	margin: 0 0 40px 12px;
}

